<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Treckerjack</author>
    <version>1</version>
    <title>
        <en>JD8530_Terra</en>
        <de>JD8530_Terra</de>
    </title>
    <description>
        <en>JD8530_Terra</en>
        <de>JD8530_Terra</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	
	<specializations>
        <specialization name="operatingHours"   className="OperatingHours"    filename="Spezi/OperatingHours.lua" />   
        <specialization name="wheelParticle"    className="wheelParticle"     filename="Spezi/wheelParticle.lua" />
		<specialization name="TerraTrac"        className="TerraTrac"         filename="Spezi/TerraTrac.lua"/>
    </specializations>
	<vehicleTypes>
	<type name="JD8530_Terra" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="motorized" />
        <specialization name="operatingHours" />
		<specialization name="steerable" />
        <specialization name="hirable" />
        <specialization name="aiTractor" />
        <specialization name="honk" />
		<specialization name="wheelParticle" />
		<specialization name="TerraTrac" />
    </type>   
    </vehicleTypes>
	<storeItems>
        <storeItem>
            <en>
                <name>JD8530_Terra</name>
                <description>
<![CDATA[Original model: Wohlstandskid
Rebuild and modification: Treckerjack

Download mods farmingsimulators.com]]>
                </description>
            </en>
            <de>
                <name>JD8530_Terra</name>
                <description>
<![CDATA[Original model: Wohlstandskid
Rebuild and modification: Treckerjack

Download mods farmingsimulators.com]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>105733</price>
            <xmlFilename>JD8530_Terra.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
